ul#topnav li.divider {
	background: transparent url(images/topnavdivider.gif) top left no-repeat;
	background-position: 0 -1px;
	padding-left: 23px;
	float: left;
}


/* ---------------- */


.box .box-header {
	background: transparent url(./images/boxhead_bg.gif) repeat-x 0px 0px;
	width: 195px;
	height: 24px;
	color: #fff;
	padding: 8px 0 0 15px;
}


/* ---------------- */


.footernav {
	margin: 15px 0 0 0;
}

ul#footernav li.divider {
	border-left: 1px solid #cdcdcd;
	padding-left: 14px;
	float: left;
}

.copyright {
	width: 972px;
	padding: 0 0 23px 0;
	color: #CCC;
	font-size: 10px;
	font-weight: bold;
}



